/* ########### TOP MENU ########## */

ul.topmenu li.top-current {
    background-color: #5B8CBC;
    padding-bottom: 6px;
}

div.topnav {
  margin-top:4px;
}
  
ul.topmenu {
  padding:0 0 0 0px;
  margin:0;
  float:left;
  width:100%;
  list-style-type:none;    
}

ul.topmenu ul.topmenu {
  list-style-type:none;  
  background-image:none;
  margin:0;
  padding:0;
  padding-top:8px;
  position:absolute;
  display:none;
  width:165px;  
  z-index:9999;
}

 img.arrow_2ndlevel {float: right;} 

 ul.topmenu li {margin:0 0 0 1px; float:left;}
 ul.topmenu li:first-child {border-left: none;} 


ul.topmenu li a {text-decoration:none; display:block;}



ul.topmenu li.hover a.topmenu_active, ul.topmenu li a.topmenu_active:hover {color:#000;}

ul.topmenu ul.topmenu li {padding:5px 8px 5px 8px; float:left; width:160px; background: #336699; margin-left: 0px; border: none;}

ul.topmenu ul.topmenu li:first-child {border: none;}

#global-nav ul.topmenu li a:hover{
	text-decoration:underline;
}

ul.topmenu ul.topmenu li:last-child a {border-bottom: none;}
ul.topmenu ul.topmenu li:last-child li a {border-bottom: 1px solid #ccc;}
ul.topmenu ul.topmenu li:last-child li:last-child a {border-bottom: none;}

ul.topmenu ul.topmenu li:hover {background-color:#A6C82C; background-image:none; color:#cccccc;}

ul.topmenu ul.topmenu a.topmenu_active {color:#000; font-weight:bold; background-color:#d8e2b6;}

ul.topmenu ul.topmenu li:hover, ul.topmenu ul.topmenu li a:hover, ul.topmenu ul.topmenu li.current, ul.topmenu li.subpage:hover {background-color:#d8e2b6;}
ul.topmenu li ul.topmenu li:hover, ul.topmenu li ul.topmenu li:hover a {background-color:#336699;}

ul.topmenu li.hover ul, ul.topmenu li:hover ul {display:block;}

ul.topmenu ul.topmenu ul.topmenu {margin-left:170px !important; margin-top: -30px !important; background: none; padding-top: 0px;}
ul.topmenu ul.topmenu ul.topmenu li {border-left: 1px solid #999999;}

ul.topmenu li:hover ul.topmenu ul.topmenu {display: none;}
ul.topmenu li:hover ul.topmenu li:hover ul.topmenu {display: inline;}



